# Speakers Bureau | Speaker Request Issue

<!-- You can get the full list of speakers at https://about.gitlab.com/speakers/ -->
<!-- Instructions are in https://about.gitlab.com/handbook/marketing/community-relations/developer-evangelism/speakers-bureau/  -->

## Speaker Request

- Name of Speaker:
- GitLab Username: <!-- Mention the speaker so they are part of the conversation -->


- Event Title:
- Event URL:
- Subject Matter to speak about:
- Topic, if you have one already:
- Due Date:
- CFP URL (if required):


## Detail Description
<!-- Please include as much details as possible that will help the speaker understand the need.-->


--

/label ~"dev-evangelism" ~"speakers-bureau"

/assign @abuango @johncoghlan
